p#notice = notice

p
  strong Title:
  = @article.title
p
  strong Content:
  = @article.content
p
  strong Image:
  = @article.image

=> link_to 'Edit', edit_admin_article_path(@article)
'|
=< link_to 'Back', admin_articles_path
